clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::DidChangeWatchedFilesParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DidChangeWatchedFilesParams:
[legend]

## Public Attributes
std::vector< FileEvent > | changes
| The actual file events. More...

## Detailed Description

Definition at line 583 of file Protocol.h.

## Member Data Documentation

## ◆ changes

std::vector<FileEvent> clang::clangd::DidChangeWatchedFilesParams::changes

The actual file events.

Definition at line 585 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h